<html lang="pt">
<head>
<link rel="stylesheet" href="images/Techmania.css" type="text/css" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<? 
include 'configs/config.php';
setcookie("ckUserLogin","");
setcookie("ckUserSenha","");
echo "<script>location='index2.php'</script>";
?>
</head>

<body>
</body>
</html>